3

PHP: Smarty + Eclipse PDT

Für alle die Eclipse PDT nutzen, und den Smarty Support bis dato schmerzlich vermisst haben, gibt es eine gute Nachricht. Unter http://code.google.com/p/smartypdt/ ist eine neue Version von SmartyPDT erschienen, welches nun auch mit aktuellen PDT und Eclipse Versionen kompatibel ist. Die Installation ist spielend einfach: Ladet euch das ZIP Archiv herunter Öffnet Eclipse und wechselt in das Menu Help -> Install …